IBM Support

IBM SmartCloud® Notes® client requirements

Detailed system requirements


Abstract

IBM SmartCloud Notes client requirements

Content

IBM Verse
SmartCloud Notes web
IBM Notes
IBM Client Application Access
IBM mail support for Microsoft Outlook
IMAP client
IBM Traveler and IBM Verse mobile

IBM Verse requirements
IBM® Verse works with the following browsers:
  • Internet Explorer 11.0 on Windows 8.1
  • Chrome current on Windows and Mac
  • Mozilla Firefox current Extended Support Release
  • Mozilla Firefox current
  • Apple Safari 8.+ on Mac OSX Yosemite 10.10

To view the complete IBM Connections Cloud system requirements, see System Requirements.

Mail File Template support:  To use IBM Verse, the design of the user's mail file should be at 9.0 or higher.

Note For requirements to access Verse from a mobile device, see the "IBM Traveler and IBM Verse mobile device requirements" section.


Back to top

IBM SmartCloud Notes web requirements
Browsers used with the IBM SmartCloud® Notes® web client must meet the IBM Connections Cloud minimum requirements. View the minimum requirements at: https://www.ibm.com/cloud-computing/social/us/en/systemrequirements/.

Mobile devices running the following operating systems are supported for Ultra-light mode. Only browser applications that are native to the devices are supported.
  • Android OS 3.0+
  • Android OS 4.0+
  • Apple iOS 5.0+
  • Apple iOS 6.0+

For information on feature differences between on-premises IBM iNotes® and SmartCloud Notes web, see Technote 7040248.
For documentation, see the SmartCloud Notes web section of the SmartCloud Notes user documentation.


Back to top


IBM Notes requirements

Use of an IBM® Notes® client to connect to the SmartCloud Notes service is optional. SmartCloud Notes supports the following versions of IBM Notes.
Versions supported System requirements
8.5.1 with Fix Pack 5
Standard configuration
IBM Lotus Notes 8.5.1 system requirements
8.5.2
All Fix Packs supported
Standard configuration
IBM Lotus Notes 8.5.2 system requirements
8.5.3
All Fix Packs supported
Standard configuration
IBM Lotus Notes 8.5.3 system requirements
9.0 Social Edition
All Fix Packs supported
Standard configuration
IBM Notes 9.0 Social Edition system requirements

For more information on Notes 9.0 support in the SmartCloud Notes service, see Technote 1628633
9.0.1 Social Edition
All Fix Packs supported
Standard configuration
IBM Notes 9.0.1 Social Edition system requirements

For more information on Notes 9.0.1 support in the SmartCloud Notes service, see Technote 1654518


For information on getting started with the Notes client in the cloud, see the Notes section of the SmartCloud Notes user documentation.

For Maintenance Release and Fix Pack availability, see Technote 7010592.

For information on some feature differences between using the Notes client on-premises and using it in the cloud, see Technote 7040248.

For information on support for Citrix XenApp 6.5, see Technote 1594840.


Back to top


IBM Client Application Access requirements

IBM® Client Application Access allows IBM Verse and SmartCloud® Notes web users to access their traditional Notes applications via a small and stand-alone application.

For information on installing and using this application, see the IBM Client Application Access V1.0.1 documentation .


Back to top


IBM mail support for Microsoft Outlook requirements

IBM mail support for Microsoft™ Outlook allows you to access your mail in the cloud with Microsoft Outlook.

System requirements
One of the following versions of Microsoft Outlook and a Microsoft Windows release that supports it:
  • Microsoft Outlook 2010 (32-bit or 64-bit), with the latest Microsoft Office service pack.
  • Microsoft Outlook 2013 (32-bit or 64-bit), with the latest Microsoft Office service pack.
  • Microsoft Outlook 2016 (32-bit or 64-bit), with the latest Microsoft Office service pack.
For information on setting up the client in the cloud, see the IBM mail support for Microsoft Outlook section of the SmartCloud Notes user documentation.

Back to top


IMAP client requirements

The service supports the following IMAP clients:
  • Apple Mail 4.5 and 5.2
  • Outlook 2003 and 2007
  • Thunderbird 9.0.1

For information on setting up an IMAP client in the cloud after an administrator has enabled the feature, see the IMAP section of the SmartCloud Notes user documentation.


Back to top

IBM Traveler and IBM Verse mobile device requirements

IBM® Traveler and IBM Verse users can access the service through mobile devices. The device requirements are described in the following tables. For information on setting up and using mobile devices, see the Traveler and Verse mobile documentation.

IBM recommends upgrading the firmware of all devices to the latest levels. The specific delivery technique varies widely and depends on the device, the carrier, and many other factors.


Device hardware requirements
Device and operating system requirements
Device applications

Device hardware requirements
Feature Operating system Additional information
Device memory Android The Android client requires approximately 2 MB of free storage on the device to install IBM Traveler.

File storage required for PIM and mail is not included in these estimates, varies widely, and depends on how much data is synchronized to the device. Note that during initial setup, you can choose to have some of the data stored on external storage.

Trace and log storage required is dependent upon the configuration setting. The default value is 2 MB.


Back to top

Device and operating system requirements
Notes:

Cookies must be enabled for device browsers.

Device and operating system Additional information
Apple iPhone OS 2 and OS 3 Not supported. Apple devices must be upgraded to version 4.0.1 firmware or later.
Apple iOS 4.x Supported for mail, calendar and contact synchronization. Must use version 4.0.1 firmware or later.

The IBM Traveler Companion and To Do applications, available via the Apple App Store, require a minimum of iOS 6.0 or later.

The IBM Traveler To Do application is not supported.
Apple iOS 5.x Supported for mail, calendar and contact synchronization.

The IBM Traveler Companion and To Do applications, available via the Apple App Store, require a minimum of iOS 6.0 or later.
Apple iOS 6.x Supported for mail, calendar and contact synchronization.

The following applications, available via the Apple App store, are supported:
  • The IBM Traveler Companion application
  • The IBM Traveler To Do application
Apple iOS 7.x Supported for mail, calendar and contact synchronization.

The following applications, available via the Apple App store, are supported:
  • The IBM Traveler Companion application (version 9.0.0.3 or later)
  • The IBM Traveler To Do application (version 9.0.0.3 or later)
Apple iOS 8.x Supported for mail, calendar and contact synchronization. The following applications, available via the Apple App store, are supported:
  • The IBM Traveler Companion application (version 9.0.8 or later)
  • The IBM Traveler To Do (version 9.0.8 or later)
Apple iOS 9.x Support native applications for mail, calendar and contacts as well as the following IBM applications available via the Apple App store:
  • IBM Verse 9.2.1 and later.
  • IBM Traveler Companion 9.0.11 and later.
  • IBM Traveler To Do 9.0.10 and later.
iPhone 1st generation, iPod Touch 2nd generation, and iPhone 3G Not supported. iPhone 1st generation devices cannot run iOS 4.0.1. iPod Touch 2nd generation and iPhone 3G do not support device hardware encryption, which is required by SmartCloud Notes security policy.
iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPhone 5c, iPhone 5S, iPad, iPad2, iPad3, iPad 4, iPad 5, iPod Touch 3rd generation and higher, iPad Mini, iPad Mini 2 Supported running version 4.0.1 or later firmware.
Note: Use of Google Chrome on Apple iOS to generate the Apple profile for the Traveler account on the device is not supported. This restriction is due to a browser limitation.
Android OS 2.2+ Supports all devices that run OS 2.2 or later versions, including tablets.

OS 2.2 is required to support device password and device wipe security features that SmartCloud Notes requires.
Android OS 3.0+ Supports all devices that run OS 3.0 or later versions, including tablets.

OS 3.0 is required for the following Android security features:
  • complex character device passwords
  • device password expiration
  • device password history count
  • whole device encryption
Android OS 4.0+ Supports all devices that run OS 4.0 or later versions, including tablets.

Supports all security features of earlier versions and adds support for Prohibit Camera.
Android OS 5.0+ Supported by IBM Traveler Client for Android 9.0.1.3 and later on all devices, including tablets, running Android OS 5.0 or higher except for the Google Nexus 9" tablet when running the external storage option. See this technote for details: http://www.ibm.com/support/docview.wss?uid=swg21690808
Android OS 6.0+ Supported by IBM Verse Client for Android 9.2 and later on all devices including tablets.
BlackBerry 10 OS Supports the built in mail, calendar, and contacts applications running on BlackBerry versions 10.1.0.4633 and 10.1.0.4651 and later using the Exchange ActiveSync protocol.
BlackBerry 10.2.1, 10.3.0 OS Supports the built in mail, calendar, contacts, and to do applications running on BlackBerry 10 devices (version 10.2.1.1925 and later) using the Exchange ActiveSync protocol.
Windows Phone 7.5 Not supported
Windows Phone 7.8 Not supported
Windows Phone 8.0 Not supported
Windows Phone 8.1 Supports the built in mail, calendar, and contacts applications using the Exchange ActiveSync protocol.
IBM Traveler Companion is not supported.
Windows Tablet 8.0 Not supported
Windows Tablet 8.1 Supports the built in mail, calendar, and contacts applications using the Exchange ActiveSync protocol.
IBM Traveler Companion is not supported.
Windows Pro Tablet 10 Supports the built in mail, calendar, and contacts applications using the Exchange ActiveSync protocol.
IBM Traveler Companion is not supported.

Back to top

Device applications

Device type Device applications supported when syncing with cloud
Apple
  • Native Apple Mail, Calendar and Contact applications
  • IBM Verse client application (iOS 8.x and later)
  • IBM Companion and IBM ToDo applications (iOS 6.x and later)
Android Only IBM provided Mail, Calendar, Contact and ToDo applications
BlackBerry Only the native BlackBerry Mail, Calendar, Contact and Remember applications.
Windows Phone Only the native Windows Mail, Calendar and Contact applications
Windows Pro Tablet Only the native Windows Mail, Calendar and Contact applications

Back to top

Related information

Support Content Highlights Newsletter for IBM SmartClou

Document information

More support for: IBM SmartCloud Notes

Software version: Not Applicable

Operating system(s): Linux, OS X, Windows

Reference #: 7023486

Modified date: 2016-08-19